## language-support-bs 6.06+20060529

=== debian/changelog ===
language-support-bs (1:6.06+20060529) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-l10n-bs | openoffice.org2-l10n-bs
  * Removed: openoffice.org-l10n-bs

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 29 May 2006 15:09:35 +0100

language-support-bs (1:6.06+20060413) dapper; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 13 Apr 2006 14:04:20 +0100

language-support-bs (1:6.04+20060314) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-l10n-bs

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 14 Mar 2006 16:49:05 +0000

language-support-bs (1:6.04+20060305) dapper; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 05 Mar 2006 09:33:06 +0000
