=== debian/control ===
Source: language-support-bs
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: language-support-bs
Architecture: all
Depends: openoffice.org-l10n-bs | openoffice.org2-l10n-bs
Recommends: language-pack-bs
Description: metapackage for Bosnian language support
 This metapackage depends on all packages that provide native language
 support for applications in Ubuntu (like spell
 checkers, dictionaries, OpenOffice and Mozilla locale packages,
 etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-bs.
 .
 Language: Bosnian
