=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-bs
 Architecture: all
 Depends: language-support-translations-bs
-Recommends: language-pack-bs
-Suggests: 
+Suggests: , language-pack-bs
 Description: metapackage for Bosnian language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
